element {

}
#main-buttons .wrapper .company-name {

```
font-size: 105px;
font-weight: 500;
text-transform: uppercase;
text-shadow: 0 1px 2px rgba(0,0,0,.15);

```

}

.company-name {
font-family: bodoni;
font-size: 800px;
text-transform: uppercase;
font-weight: 800;
line-height: 65px;
max-width: 75%;
justify-content: flex-start;
margin-bottom: 45px;
animation-duration: 1.4s;
animation-delay: .3s;
}

element {

}
.index__item > div .title--h3, .index__item > section .title--h3 {

font-size: 0.1px;
color: white;

```

}



element {

}
#main #main-buttons .btn.book a {

    color: #333333;

}
#main-buttons .wrapper .inner .bar .btn a {

    font-size: 18px;
font-color: white;

}
#main-buttons .wrapper .inner .bar .btn a {

    min-width: 170px;
    color: #fffff;